Bug 1128608 - [AHCI] RHEL 5.10 x86_64 guest kernel panic - VFS: Unable to mount root fs on unknown-block(9,1)
Summary: [AHCI] RHEL 5.10 x86_64 guest kernel panic - VFS: Unable to mount root fs on ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: John Snow
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 08:06 UTC by ShupingCui
Modified: 2016-05-16 04:07 UTC (History)
16 users (show)

Fixed In Version: qemu-kvm-rhev-2.1.2-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 09:49:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0624 normal SHIPPED_LIVE Important: qemu-kvm-rhev security, bug fix, and enhancement update 2015-03-05 14:37:36 UTC

Description ShupingCui 2014-08-11 08:06:16 UTC
Description of problem:
RHEL5.10.x86_64 guest: Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(9,1) when do installation.

Test with RHEL5.10.i386 with ahci, passed.

Version-Release number of selected component (if applicable):
kernel-3.10.0-142.el7.x86_64
qemu-kvm-rhev-2.1.0-1.el7.x86_64

How reproducible:
100%

Steps to Reproduce:
1. Install RHEL5.10.x86_64 guest using ahci
/bin/qemu-kvm \
    -S  \
    -name 'virt-tests-vm1'  \
    -sandbox off  \
    -M pc  \
    -nodefaults  \
    -vga qxl  \
    -global qxl-vga.vram_size=33554432 \
    -device intel-hda,bus=pci.0,addr=03 \
    -device hda-duplex  \
    -device nec-usb-xhci,id=usb1,bus=pci.0,addr=05 \
    -device ahci,id=ahci0,bus=pci.0,addr=06 \
    -drive id=drive_image1,if=none,cache=none,snapshot=off,aio=threads,file=/root/staf-kvm-devel/autotest-devel/client/tests/virt/shared/data/images/rhel510-64.qcow2 \
    -device ide-hd,id=image1,drive=drive_image1,bus=ahci0.0,unit=0 \
    -device e1000,mac=9a:1e:1f:20:21:22,id=ids6P355,netdev=idcmiexL,bus=pci.0,addr=07  \
    -netdev tap,id=idcmiexL,fd=22  \
    -m 4096  \
    -smp 2,cores=1,threads=1,sockets=2  \
    -cpu 'Opteron_G3',+kvm_pv_unhalt \
    -drive id=drive_cd1,if=none,snapshot=off,aio=threads,media=cdrom,file=/root/staf-kvm-devel/autotest-devel/client/tests/virt/shared/data/isos/linux/RHEL-Server-5.10-x86_64-DVD.iso \
    -device ide-cd,id=cd1,drive=drive_cd1,bus=ide.0,unit=0 \
    -drive id=drive_unattended,if=none,snapshot=off,aio=threads,media=cdrom,file=/root/staf-kvm-devel/autotest-devel/client/tests/virt/shared/data/images/rhel510-64/ks.iso \
    -device ide-cd,id=unattended,drive=drive_unattended,bus=ide.0,unit=1 \
    -device usb-tablet,id=usb-tablet1,bus=usb1.0,port=1  \
    -kernel '/root/staf-kvm-devel/autotest-devel/client/tests/virt/shared/data/images/rhel510-64/vmlinuz'  \
    -append 'ks=cdrom nicdelay=60 console=ttyS0,115200 console=tty0'  \
    -initrd '/root/staf-kvm-devel/autotest-devel/client/tests/virt/shared/data/images/rhel510-64/initrd.img'  \
    -spice port=3000,password=123456,addr=0,tls-port=3200,x509-dir=/tmp/spice_x509d,tls-channel=main,tls-channel=inputs,image-compression=auto_glz,zlib-glz-wan-compression=auto,streaming-video=all,agent-mouse=on,playback-compression=on,ipv4  \
    -rtc base=utc,clock=host,driftfix=slew  \
    -boot order=cdn,once=d,menu=off  \
    -no-kvm-pit-reinjection \
    -no-shutdown \
    -enable-kvm
2.
3.

Actual results:
Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(9,1)

Expected results:
guest installation successful

Additional info:

Comment 1 ShupingCui 2014-08-11 08:08:15 UTC
serial log:

2014-08-05 18:56:43: Linux version 2.6.18-371.el5 (mockbuild@x86-008.build.bos.redhat.com) (gcc version 4.1.2 20080704 (Red Hat 4.1.2-54)) #1 SMP Thu Sep 5 21:21:44 EDT 2013
2014-08-05 18:56:43: Command line: ks=cdrom nicdelay=60 console=ttyS0,115200 console=tty0
2014-08-05 18:56:43: BIOS-provided physical RAM map:
2014-08-05 18:56:43:  BIOS-e820: 0000000000010000 - 000000000009fc00 (usable)
2014-08-05 18:56:43:  BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
2014-08-05 18:56:43:  BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
2014-08-05 18:56:43:  BIOS-e820: 0000000000100000 - 00000000bffdf000 (usable)
2014-08-05 18:56:43:  BIOS-e820: 00000000bffdf000 - 00000000c0000000 (reserved)
2014-08-05 18:56:43:  BIOS-e820: 00000000feffc000 - 00000000ff000000 (reserved)
2014-08-05 18:56:43:  BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
2014-08-05 18:56:43:  BIOS-e820: 0000000100000000 - 0000000140000000 (usable)
2014-08-05 18:56:43: DMI 2.8 present.
2014-08-05 18:56:43: kvm-clock: cpu 0, msr 7eff:804ab401, boot clock
2014-08-05 18:56:43: ACPI: RSDT signature incorrect
2014-08-05 18:56:43: No NUMA configuration found
2014-08-05 18:56:43: Faking a node at 0000000000000000-0000000140000000
2014-08-05 18:56:43: Bootmem setup node 0 0000000000000000-0000000140000000
2014-08-05 18:56:43: Memory for crash kernel (0x0 to 0x0) notwithin permissible range
2014-08-05 18:56:43: disabling kdump
2014-08-05 18:56:43: Intel MultiProcessor Specification v1.4
2014-08-05 18:56:43:     Virtual Wire compatibility mode.
2014-08-05 18:56:43: OEM ID: BOCHSCPU Product ID: 0.1          APIC at: 0xFEE00000
2014-08-05 18:56:43: Processor #0 15:6 APIC version 20
2014-08-05 18:56:43: Processor #1 15:6 APIC version 20
2014-08-05 18:56:43: I/O APIC #0 Version 17 at 0xFEC00000.
2014-08-05 18:56:43: Setting APIC routing to flat
2014-08-05 18:56:43: Processors: 2
2014-08-05 18:56:43: Nosave address range: 000000000009f000 - 00000000000a0000
2014-08-05 18:56:43: Nosave address range: 00000000000a0000 - 00000000000f0000
2014-08-05 18:56:43: Nosave address range: 00000000000f0000 - 0000000000100000
2014-08-05 18:56:44: Nosave address range: 00000000bffdf000 - 00000000c0000000
2014-08-05 18:56:44: Nosave address range: 00000000c0000000 - 00000000feffc000
2014-08-05 18:56:44: Nosave address range: 00000000feffc000 - 00000000ff000000
2014-08-05 18:56:44: Nosave address range: 00000000ff000000 - 00000000fffc0000
2014-08-05 18:56:44: Nosave address range: 00000000fffc0000 - 0000000100000000
2014-08-05 18:56:44: Allocating PCI resources starting at c4000000 (gap: c0000000:3effc000)
2014-08-05 18:56:44: SMP: Allowing 2 CPUs, 0 hotplug CPUs
2014-08-05 18:56:44: kvm-clock: cpu 0, msr 0:1003401, primary cpu clock
2014-08-05 18:56:44: Built 1 zonelists.  Total pages: 1029001
2014-08-05 18:56:44: Kernel command line: ks=cdrom nicdelay=60 console=ttyS0,115200 console=tty0
2014-08-05 18:56:44: Initializing CPU#0
2014-08-05 18:56:44: PID hash table entries: 4096 (order: 12, 32768 bytes)
2014-08-05 18:56:44: Using TSC for driving interrupts
2014-08-05 18:56:44: Console: colour VGA+ 80x25
2014-08-05 18:56:44: Dentry cache hash table entries: 524288 (order: 10, 4194304 bytes)
2014-08-05 18:56:44: Inode-cache hash table entries: 262144 (order: 9, 2097152 bytes)
2014-08-05 18:56:44: Checking aperture...
2014-08-05 18:56:44: ACPI: DMAR not present
2014-08-05 18:56:44: PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
2014-08-05 18:56:44: Placing software IO TLB between 0x162b000 - 0x562b000
2014-08-05 18:56:44: Memory: 4031192k/5242880k available (2629k kernel code, 162528k reserved, 1679k data, 224k init)
2014-08-05 18:56:44: Calibrating delay loop (skipped), value calculated using timer frequency.. 4609.61 BogoMIPS (lpj=2304806)
2014-08-05 18:56:44: Security Framework v1.0.0 initialized
2014-08-05 18:56:44: SELinux:  Initializing.
2014-08-05 18:56:44: selinux_register_security:  Registering secondary module capability
2014-08-05 18:56:44: Capability LSM initialized as secondary
2014-08-05 18:56:44: Mount-cache hash table entries: 256
2014-08-05 18:56:44: CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
2014-08-05 18:56:44: CPU: L2 Cache: 512K (64 bytes/line)
2014-08-05 18:56:44: CPU 0/0 -> Node 0
2014-08-05 18:56:44: SMP alternatives: switching to UP code
2014-08-05 18:56:44: Using IO-APIC 0
2014-08-05 18:56:44: Using local APIC timer interrupts.
2014-08-05 18:56:44: WARNING calibrate_APIC_clock: the APIC timer calibration may be wrong.
2014-08-05 18:56:44: Detected 62.500 MHz APIC timer.
2014-08-05 18:56:44: SMP alternatives: switching to SMP code
2014-08-05 18:56:44: Booting processor 1/2 APIC 0x1
2014-08-05 18:56:44: Initializing CPU#1
2014-08-05 18:56:44: Calibrating delay using timer specific routine.. 4609.62 BogoMIPS (lpj=2304812)
2014-08-05 18:56:44: CPU: L1 I Cache: 64K (64 bytes/line), D cache 64K (64 bytes/line)
2014-08-05 18:56:44: CPU: L2 Cache: 512K (64 bytes/line)
2014-08-05 18:56:44: CPU 1/1 -> Node 0
2014-08-05 18:56:44: AMD Opteron 23xx (Gen 3 Class Opteron) stepping 01
2014-08-05 18:56:44: kvm-clock: cpu 1, msr 0:100b981, secondary cpu clock
2014-08-05 18:56:44: CPU 1: Syncing TSC to CPU 0.
2014-08-05 18:56:44: CPU 1: synchronized TSC with CPU 0 (last diff -73 cycles, maxerr 772 cycles)
2014-08-05 18:56:44: Brought up 2 CPUs
2014-08-05 18:56:44: time.c: Using 1.193182 MHz WALL KVM GTOD KVM timer.
2014-08-05 18:56:44: time.c: Detected 2304.806 MHz processor.
2014-08-05 18:56:44: migration_cost=370
2014-08-05 18:56:44: checking if image is initramfs...
2014-08-05 18:56:44: it isn't (crc error); looks like an initrd
2014-08-05 18:56:44: Freeing initrd memory: 12297k freed
2014-08-05 18:56:44: MCE: In-kernel MCE decoding enabled.
2014-08-05 18:56:44: NET: Registered protocol family 16
2014-08-05 18:56:44: PCI: Using configuration type 1
2014-08-05 18:56:44: ACPI: Interpreter disabled.
2014-08-05 18:56:44: Linux Plug and Play Support v0.97 (c) Adam Belay
2014-08-05 18:56:44: pnp: PnP ACPI: disabled
2014-08-05 18:56:44: usbcore: registered new driver usbfs
2014-08-05 18:56:44: usbcore: registered new driver hub
2014-08-05 18:56:44: PCI: Probing PCI hardware
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: PCI quirk: region 0600-063f claimed by PIIX4 ACPI
2014-08-05 18:56:44: PCI quirk: region 0700-070f claimed by PIIX4 SMB
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
2014-08-05 18:56:44: pci 0000:00:01.0: PIIX/ICH IRQ router [8086/7000]
2014-08-05 18:56:44: pci 0000:00:01.3: PCI->APIC IRQ transform: INT A -> IRQ 9
2014-08-05 18:56:44: pci 0000:00:02.0: PCI->APIC IRQ transform: INT A -> IRQ 10
2014-08-05 18:56:44: pci 0000:00:03.0: PCI->APIC IRQ transform: INT A -> IRQ 11
2014-08-05 18:56:44: pci 0000:00:04.0: PCI->APIC IRQ transform: INT A -> IRQ 11
2014-08-05 18:56:44: pci 0000:00:05.0: PCI->APIC IRQ transform: INT A -> IRQ 10
2014-08-05 18:56:44: pci 0000:00:06.0: PCI->APIC IRQ transform: INT A -> IRQ 10
2014-08-05 18:56:44: pci 0000:00:07.0: PCI->APIC IRQ transform: INT A -> IRQ 11
2014-08-05 18:56:44: NetLabel: Initializing
2014-08-05 18:56:44: NetLabel:  domain hash size = 128
2014-08-05 18:56:44: NetLabel:  protocols = UNLABELED CIPSOv4
2014-08-05 18:56:44: NetLabel:  unlabeled traffic allowed by default
2014-08-05 18:56:44: ACPI: DMAR not present
2014-08-05 18:56:44: PCI-GART: No AMD northbridge found.
2014-08-05 18:56:44: NET: Registered protocol family 2
2014-08-05 18:56:44: IP route cache hash table entries: 131072 (order: 8, 1048576 bytes)
2014-08-05 18:56:44: TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
2014-08-05 18:56:44: TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
2014-08-05 18:56:44: TCP: Hash tables configured (established 262144 bind 65536)
2014-08-05 18:56:44: TCP reno registered
2014-08-05 18:56:44: audit: initializing netlink socket (disabled)
2014-08-05 18:56:44: type=2000 audit(1407236204.074:1): initialized
2014-08-05 18:56:44: Total HugeTLB memory allocated, 0
2014-08-05 18:56:44: VFS: Disk quotas dquot_6.5.1
2014-08-05 18:56:44: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
2014-08-05 18:56:44: Initializing Cryptographic API
2014-08-05 18:56:44: alg: No test for crc32c (crc32c-generic)
2014-08-05 18:56:44: ksign: Installing public key data
2014-08-05 18:56:44: Loading keyring
2014-08-05 18:56:44: - Added public key 7A02171F29A26E2B
2014-08-05 18:56:44: - User ID: Red Hat, Inc. (Kernel Module GPG key)
2014-08-05 18:56:44: io scheduler noop registered
2014-08-05 18:56:44: io scheduler anticipatory registered
2014-08-05 18:56:44: io scheduler deadline registered
2014-08-05 18:56:44: io scheduler cfq registered (default)
2014-08-05 18:56:44: Limiting direct PCI/PCI transfers.
2014-08-05 18:56:44: PCI: PIIX3: Enabling Passive Release on 0000:00:01.0
2014-08-05 18:56:44: Activating ISA DMA hang workarounds.
2014-08-05 18:56:44: pci_hotplug: PCI Hot Plug PCI Core version: 0.5
2014-08-05 18:56:44: Real Time Clock Driver v1.12ac
2014-08-05 18:56:44: Non-volatile memory driver v1.2
2014-08-05 18:56:44: Linux agpgart interface v0.101 (c) Dave Jones
2014-08-05 18:56:44: Serial: 8250/16550 driver $Revision: 1.90 $ 4 ports, IRQ sharing enabled
2014-08-05 18:56:45: �serial8250: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
2014-08-05 18:56:45: brd: module loaded
2014-08-05 18:56:45: Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
2014-08-05 18:56:45: ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
2014-08-05 18:56:45: PIIX3: IDE controller at PCI slot 0000:00:01.1
2014-08-05 18:56:45: PIIX3: chipset revision 0
2014-08-05 18:56:45: PIIX3: not 100% native mode: will probe irqs later
2014-08-05 18:56:45:     ide0: BM-DMA at 0xc0a0-0xc0a7, BIOS settings: hda:pio, hdb:pio
2014-08-05 18:56:45:     ide1: BM-DMA at 0xc0a8-0xc0af, BIOS settings: hdc:pio, hdd:pio
2014-08-05 18:56:45: hda: QEMU DVD-ROM, ATAPI CD/DVD-ROM drive
2014-08-05 18:56:46: hdb: QEMU DVD-ROM, ATAPI CD/DVD-ROM drive
2014-08-05 18:56:46: ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
2014-08-05 18:56:47: ide-floppy driver 0.99.newide
2014-08-05 18:56:47: usbcore: registered new driver hiddev
2014-08-05 18:56:47: usbcore: registered new driver usbhid
2014-08-05 18:56:47: drivers/usb/input/hid-core.c: v2.6:USB HID core driver
2014-08-05 18:56:47: PNP: No PS/2 controller found. Probing ports directly.
2014-08-05 18:56:47: serio: i8042 KBD port at 0x60,0x64 irq 1
2014-08-05 18:56:47: serio: i8042 AUX port at 0x60,0x64 irq 12
2014-08-05 18:56:47: mice: PS/2 mouse device common for all mice
2014-08-05 18:56:47: md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
2014-08-05 18:56:47: md: bitmap version 4.39
2014-08-05 18:56:47: TCP bic registered
2014-08-05 18:56:47: Initializing IPsec netlink socket
2014-08-05 18:56:47: input: AT Translated Set 2 keyboard as /class/input/input0
2014-08-05 18:56:47: NET: Registered protocol family 1
2014-08-05 18:56:47: NET: Registered protocol family 17
2014-08-05 18:56:47: Initalizing network drop monitor service
2014-08-05 18:56:47: md: Autodetecting RAID arrays.
2014-08-05 18:56:47: md: autorun ...
2014-08-05 18:56:47: md: ... autorun DONE.
2014-08-05 18:56:47: RAMDISK: Compressed image found at block 0
2014-08-05 18:56:48: input: ImExPS/2 Generic Explorer Mouse as /class/input/input1
2014-08-05 18:56:48: crc error
2014-08-05 18:56:48: EXT2-fs: unable to read superblock
2014-08-05 18:56:48: isofs_fill_super: bread failed, dev=md1, iso_blknum=16, block=32
2014-08-05 18:56:48: No filesystem could mount root, tried:  ext2 iso9660
2014-08-05 18:56:48: Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(9,1)
2014-08-05 18:56:48: 
2014-08-05 19:32:59: (Process terminated with status 0)

Comment 5 juzhang 2014-08-19 00:13:46 UTC
Hi Scui,

Can reply comment4?

Best Regards,
Junyi

Comment 7 Stefan Hajnoczi 2014-08-20 11:13:47 UTC
Upstream discussion:
https://lists.gnu.org/archive/html/qemu-devel/2014-08/msg03393.html

Comment 8 John Snow 2014-09-18 18:10:31 UTC
Fixes posted upstream by Paolo Bonzini:

2.2:
http://lists.gnu.org/archive/html/qemu-devel/2014-09/msg03693.html

2.1 stable:
http://lists.gnu.org/archive/html/qemu-devel/2014-09/msg03691.html

Comment 9 John Snow 2014-10-06 16:33:37 UTC
Fix included in 2.1.2 rebase for qemu-kvm-rhev.

Comment 10 Jun Li 2014-10-16 09:14:46 UTC
Reproduce:
Version of components:
qemu-kvm-rhev-2.1.0-5.el7.x86_64

Cli:
# /usr/libexec/qemu-kvm -m 2G -smp 2 -initrd /root/boot_img/initrd.img -kernel /root/boot_img/vmlinuz -append "console=ttyS0,115200 console=tty0" -monitor stdio -vnc :1 -chardev file,id=log,path=/home/install_log,server,nowait -device isa-serial,chardev=log,id=dev-log

Steps:
1, Download initrd.img and vmlinuz.
url:
download.eng.rdu2.redhat.com/released/RHEL-5-Server/U10/x86_64/os/images/pxeboot/
2, boot qemu-kvm using cli as above show.
3, check the log whether has error.
# cat /home/install_log
4, using remote-viewer to check whether it has entried the installation GUI.
# $ remote-viewer vnc://$HOST_IP:5901

Results:
After step 3,
# cat /home/install_log
...
PCI: Probing PCI hardware
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
PCI quirk: region 0600-063f claimed by PIIX4 ACPI
PCI quirk: region 0700-070f claimed by PIIX4 SMB
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
ACPI Error (tbget-0168): Invalid address flags 8 [20060707]
...
md: Autodetecting RAID arrays.
md: autorun ...
md: ... autorun DONE.
EXT2-fs: unable to read superblock
isofs_fill_super: bread failed, dev=md1, iso_blknum=16, block=32
No filesystem could mount root, tried:  ext2 iso9660
Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(9,1)
-----
After step 4, It can not enter installation GUI. It will give error as above show.
=======
Verify:
Version of components:
qemu-kvm-rhev-2.1.2-3.el7.x86_64

Steps as reproduce. After step 3, no error. After step 4, will find it has entered installation GUI.

As above show, this bz has been verified.

Comment 13 juzhang 2014-12-08 06:44:07 UTC
Hi Mrezanin,

Seems we need to add this bz into rhel7.1 qemu-kvm-rhev errata.

Best Regards,
Junyi

Comment 21 errata-xmlrpc 2015-03-05 09:49:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0624.html


Note You need to log in before you can comment on or make changes to this bug.